#printableArea {text-align: center;}

#printableArea img{height: 210px; width: auto; text-align: center;}

.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; font-size: 12px}
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }
.alert-danger a, .alert-success a{
	color:#fff;
}
.alert-danger input[type='checkbox']:checked:before, .alert-danger input[type='checkbox'].checkdefault:checked:before,
.alert-success input[type='checkbox']:checked:before, .alert-success input[type='checkbox'].checkdefault:checked:before{
	color:#fff;
}

#formsearch .ui-datepicker-trigger{}
#ngaydat{
	width: 120px;
	display: inline-block;
}


.xe_img {border: 1px solid #8cdfbc; padding: 10px; position: relative; height: 290px;  border-radius: 10px;  overflow: hidden;margin-bottom: 10px}
.xe_img img{width: 100%;height: 100%; object-fit: cover;object-position: bottom; -o-object-fit: cover;transition: all 1s;}
.xe_img img:hover {opacity: 1;transform: scale(1.15, 1.15);-webkit-transform: scale(1.15, 1.15); -moz-transform: scale(1.15, 1.15);-ms-transform: scale(1.15, 1.15);-o-transform: scale(1.15, 1.15);}

.tieude{text-align: center;    font-weight: bold;display: block;}
.phuongtien_loop {
    border: 1px solid #8cdfbc;
    position: relative;
    text-align: left;
    margin-bottom: 10px;
    padding: 20px 10px 20px 10px;
    display: inline-block;
    width: 100%;
    border-radius: 10px;
}
ul.tmsurl{padding: 0; margin: 0;}
ul.tmsurl li {display: inline;float: left;width: 100%; border-bottom: 1px dashed #CCC; padding-bottom: 5px; margin-bottom: 5px;}
.ud_item_left{float: left;}
.ud_item_right{float: right;}